/*Copyright (C) 2019 Centro de Computacao Cientifica e Software Livre
Departamento de Informatica - Universidade Federal do Parana

This file is part of Plataforma Integrada MEC.

Plataforma Integrada MEC is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Plataforma Integrada MEC is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with Plataforma Integrada MEC.  If not, see <http://www.gnu.org/licenses/>.*/

import React from 'react'; 
import {Styles} from '../Styles/WelcomeStyle';

// This file is a component that says welcome to the user

const Welcome = (props) => { 
    const classes = Styles(props.contrast);
    return(
        <div style={classes.welcomeContainer}>
            <p style={classes.welcomeTitle}>
                Seja bem vindo ao portal do administrador
            </p> 
            <p>
                Qualquer indicação ou reclamação enviar ao email portalmec_tec@inf.ufpr.br .
            </p>
        </div>
    );  
} 
/*
        <div style={props.contrast === "" ? classes.welcomeContainer : classes.welcomeContainerContrast}>
            <p style={props.contrast === "" ? classes.welcomeTitle : classes.welcomeTitleContrast}>
*/
export default Welcome;